.footer {
  border-top: 1px solid #fff;
  background-color: #fff;
  padding: 40px 0 120px;
  font-size: 15px;

  @include mobile() {
    padding-bottom: 80px;
    font-size: 13px;
  }

  &__container {
    position: relative;
    padding-left: 150px;

    @include mobile() {
      padding-left: 15px;
    }
  }

  &__logo {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 10px;
    width: 100px;

    @include mobile() {
      position: relative;
      top: auto;
      left: auto;
      margin: 0;
    }
  }

  &__address {
    color: #666;
    margin: 10px 0;
    @include mobile() {
      line-height: 1.5;
    }
  }

  &__copyright {
    color: #999;
    margin-top: 30px;
    display: block;
    @include mobile() {
      margin-top: 20px;
      font-size: 12px;
    }
  }
}